#Sat Feb 01 21:17:02 ICT 2025
com.tomas.ht_mast.app-main-6\:/drawable-v24/ic_launcher_foreground.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\ic_launcher_foreground.xml
com.tomas.ht_mast.app-main-6\:/drawable/back.png=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\back.png
com.tomas.ht_mast.app-main-6\:/drawable/background_header.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\background_header.xml
com.tomas.ht_mast.app-main-6\:/drawable/background_row.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\background_row.xml
com.tomas.ht_mast.app-main-6\:/drawable/box.png=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\box.png
com.tomas.ht_mast.app-main-6\:/drawable/button_background_blue.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\button_background_blue.xml
com.tomas.ht_mast.app-main-6\:/drawable/button_background_gray.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\button_background_gray.xml
com.tomas.ht_mast.app-main-6\:/drawable/button_background_green.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\button_background_green.xml
com.tomas.ht_mast.app-main-6\:/drawable/button_background_menu_.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\button_background_menu_.xml
com.tomas.ht_mast.app-main-6\:/drawable/button_background_orange.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\button_background_orange.xml
com.tomas.ht_mast.app-main-6\:/drawable/button_background_yellow.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\button_background_yellow.xml
com.tomas.ht_mast.app-main-6\:/drawable/camera_icon_34.png=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\camera_icon_34.png
com.tomas.ht_mast.app-main-6\:/drawable/ic_launcher_background.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
com.tomas.ht_mast.app-main-6\:/drawable/image.png=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\image.png
com.tomas.ht_mast.app-main-6\:/drawable/img_background.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\img_background.xml
com.tomas.ht_mast.app-main-6\:/drawable/img_background_gray.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\img_background_gray.xml
com.tomas.ht_mast.app-main-6\:/drawable/inbound.png=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\inbound.png
com.tomas.ht_mast.app-main-6\:/drawable/label.png=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\label.png
com.tomas.ht_mast.app-main-6\:/drawable/qc_check.png=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\qc_check.png
com.tomas.ht_mast.app-main-6\:/drawable/sch_label.png=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\sch_label.png
com.tomas.ht_mast.app-main-6\:/drawable/schedulelabel.png=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\schedulelabel.png
com.tomas.ht_mast.app-main-6\:/drawable/tag.png=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\tag.png
com.tomas.ht_mast.app-main-6\:/drawable/tag2.png=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\tag2.png
com.tomas.ht_mast.app-main-6\:/drawable/textview_background_gray.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\textview_background_gray.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_change_lacation.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_change_lacation.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_inbound_detail.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_inbound_detail.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_inbound_menu.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_inbound_menu.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_inbound_menu_dpp.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_inbound_menu_dpp.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_inventory_menu.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_inventory_menu.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_label_detail.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_label_detail.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_label_manual_menu.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_label_manual_menu.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_login.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_login.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_main.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_ng_manual.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_ng_manual.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_outbound_detail.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_outbound_detail.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_outbount_menu.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_outbount_menu.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_outbout_manual_recheck.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_outbout_manual_recheck.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_photomatching.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_photomatching.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_printer_setting.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_printer_setting.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_qccheck.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_qccheck.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_qcmenu.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_qcmenu.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_qcschedule.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_qcschedule.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_re_print_label.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_re_print_label.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_schedule_inbound.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_schedule_inbound.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_schedule_label.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_schedule_label.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_schedule_outbound.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_schedule_outbound.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_setting.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_setting.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_stock_check.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_stock_check.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_stock_menu.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_stock_menu.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_stocktaking_label.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_stocktaking_label.xml
com.tomas.ht_mast.app-main-6\:/layout/activity_tranfer_in_process.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_tranfer_in_process.xml
com.tomas.ht_mast.app-main-6\:/layout/content_label.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\content_label.xml
com.tomas.ht_mast.app-main-6\:/layout/content_ng_manual.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\content_ng_manual.xml
com.tomas.ht_mast.app-main-6\:/layout/content_out_label.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\content_out_label.xml
com.tomas.ht_mast.app-main-6\:/layout/content_qc_label.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\content_qc_label.xml
com.tomas.ht_mast.app-main-6\:/layout/content_qc_schedule.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\content_qc_schedule.xml
com.tomas.ht_mast.app-main-6\:/layout/content_schedule.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\content_schedule.xml
com.tomas.ht_mast.app-main-6\:/layout/content_schedule_out.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\content_schedule_out.xml
com.tomas.ht_mast.app-main-6\:/layout/content_sh_out_label.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\content_sh_out_label.xml
com.tomas.ht_mast.app-main-6\:/layout/content_stock_check.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\content_stock_check.xml
com.tomas.ht_mast.app-main-6\:/layout/content_stocktaking_label.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\content_stocktaking_label.xml
com.tomas.ht_mast.app-main-6\:/layout/content_tranfer_in_process.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\content_tranfer_in_process.xml
com.tomas.ht_mast.app-main-6\:/layout/dialog_searchable_spinner.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\dialog_searchable_spinner.xml
com.tomas.ht_mast.app-main-6\:/layout/layout_dialog_error.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\layout_dialog_error.xml
com.tomas.ht_mast.app-main-6\:/layout/layout_dialog_progress.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\layout_dialog_progress.xml
com.tomas.ht_mast.app-main-6\:/layout/spinner_list.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\layout\\spinner_list.xml
com.tomas.ht_mast.app-main-6\:/mipmap-anydpi-v26/ic_launcher.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
com.tomas.ht_mast.app-main-6\:/mipmap-anydpi-v26/ic_launcher_round.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.tomas.ht_mast.app-main-6\:/mipmap-hdpi/ic_launcher.webp=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
com.tomas.ht_mast.app-main-6\:/mipmap-hdpi/ic_launcher_round.webp=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.tomas.ht_mast.app-main-6\:/mipmap-mdpi/ic_launcher.webp=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
com.tomas.ht_mast.app-main-6\:/mipmap-mdpi/ic_launcher_round.webp=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.tomas.ht_mast.app-main-6\:/mipmap-xhdpi/ic_launcher.webp=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
com.tomas.ht_mast.app-main-6\:/mipmap-xhdpi/ic_launcher_round.webp=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.tomas.ht_mast.app-main-6\:/mipmap-xxhdpi/ic_launcher.webp=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.tomas.ht_mast.app-main-6\:/mipmap-xxhdpi/ic_launcher_round.webp=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.tomas.ht_mast.app-main-6\:/mipmap-xxxhdpi/ic_launcher.webp=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.tomas.ht_mast.app-main-6\:/mipmap-xxxhdpi/ic_launcher_round.webp=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.tomas.ht_mast.app-main-6\:/xml/backup_rules.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\xml\\backup_rules.xml
com.tomas.ht_mast.app-main-6\:/xml/data_extraction_rules.xml=D\:\\MAST\\version1.3.15\\HT-MAST\\app\\build\\intermediates\\packaged_res\\debug\\xml\\data_extraction_rules.xml
